<Brush type="brush_eraser">
  <BrushImage image_file="data/gfx/eraser_brush_01.png"></BrushImage>
  <BrushImage image_file="data/gfx/eraser_brush_02.png"></BrushImage>
  <BrushImage image_file="data/gfx/eraser_brush_03.png"></BrushImage>
  <ScatterVector x="1.5" y="1.5" >
  </ScatterVector>
  <AngleJitter>
    1.0
  </AngleJitter>
  <Repeat>
    5.0
  </Repeat>
</Brush>
